h1{
color: 	#FFD700;
text-align:center;
font-size:3em;
margin-bottom: 20px; 
}

h2{ 
color: #34495E;
text-align: left; 
font-size: 1.5em;
}


h3{
background-color: rgba(500, 500, 500, 0.7);
padding: 20px;
border-radius: 10 px; 
box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
margin-bottom: 20px;
color: #34495E;
font-size: 2em;
}

h4{
color: white;
background-color: black;
text-align:center;
font-size: 40px;
border: 10px solid #808080;
border-radius: 30px;
padding: 20 px;
margin: 10px;
flex:1;
}

h5{
color: #FFD700;
font-size: 45px;
text-decoration: underline;
font-weight: bold;
text-align: center; 
}


h7{
text-align:left;
}



body{
  background-image: url(https://images.unsplash.com/photo-1541816139614-b1c0b6a13f5b?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1yZWxhdGVkfDEwfHx8ZW58MHx8fHx8&w=1000&q=80.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment:fixed;
  color: #333;
  margin: 0;
  padding: 0;
}

.container {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
}

#box{
display:flex;
flex-direction:column;
align-items: center;
}

#box img{
	max-width: 100%;
	height: auto;
	margin-bottom: 20px; 
	border-radius: 10px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

#box1{
	background-color: rgba(500, 500, 500, 0.7);
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	margin-bottom: 20px;
	color: #34495E;
}

#box2{
	background-color: rgba(500, 500, 500, 0.7);
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	margin-bottom: 20px;
	color: #34495E;
	text-align: justify; 
}